/* GolfRev Sidebar Widget Styling */

#GolfRev-wrapper {
    position: fixed;
    right: 0%;
	top: 30%;
	z-index: 99999;
}



#special-offers-wrapper {
    background-color: #FFF;
	border-top: solid 2px #0D788C;
	border-bottom: solid 2px #0D788C;
	border-left: solid 2px #0D788C;
    font-family: 'Arial', sans-serif;
    text-align: center;
    width: 300px;
    overflow: hidden;
    border-radius: 15px 0 0 15px;
}


#special-offers-title-wrapper { background-color: #2295AB;  }

#special-offers-title-wrapper h3 {
    color: #FFF;
    font-size: 25px;
    font-weight: 400;
    line-height: 25px;
    margin: 0;
    padding: 6px 10px 6px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
}

#special-offers-date-wrapper {
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
   background-color: #0D788C;
   height: 18px;


}
#special-offers-date-wrapper p {
    color: #fff;
    font-size: 12px;
    font-weight: 400;


    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
}


#special-offers-info-wrapper {
    padding: 10px;
    text-align: leftu;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14px;


}

#special-offers-info-wrapper p {
    color: #666;

	font-size: 14px;
	font-weight: 400;
	line-height: 14px;

}

#special-offers-price { font-size: 42px; color: #ff6600; }
#special-offers-btn-wrapper { padding: 0px 0px 10px 0px; }

a#special-offers-btn {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2bb800+0,27a700+100 */
	background: #2bb800; /* Old browsers */
	background: -moz-linear-gradient(top,  #2bb800 0%, #27a700 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #2bb800 0%,#27a700 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #2bb800 0%,#27a700 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2bb800', endColorstr='#27a700',GradientType=0 ); /* IE6-9 */
    border-radius: 30px;
	display: block;
	padding: 15px;
    width: 50%;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(69, 69, 69, 0.8);
    -moz-box-shadow: 2px 2px 3px 0px rgba(69, 69, 69, 0.8);
	box-shadow: 2px 2px 3px 0px rgba(69, 69, 69, 0.8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    -webkit-transform: translateX(50%);
    -moz-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
}

a#special-offers-btn:link, a#special-offers-btn:visited {
	color: #FFF;
    font-size: 20px;
	-webkit-transition: background-color .4s ease-in-out, color .4s ease-in-out;
	-moz-transition: background-color .4s ease-in-out, color .4s ease-in-out;
	-o-transition: background-color .4s ease-in-out, color .4s ease-in-out;
    transition: background-color .4s ease-in-out, color .4s ease-in-out;
}

a#special-offers-btn:hover {
	background-color: #5A5A5A;
	color: #FFF;
	text-shadow: 1px 1px 1px #202020;
}

a#special-offers-btn:active {

}

@media only screen and (max-width: 767px) {
	#GolfRev-wrapper {
	    position: relative;
	}
	#special-offers-wrapper {
	    border-radius: 0;
	    border: solid 2px #0D788C;
    width: 100%;
	}

}

/* End GolfRev Sidebar Widget Styling */
